Bug 1446329 - Switch to new Inventory implementation
Summary: Switch to new Inventory implementation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Edgar Hernández
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1446286
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-27 16:46 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446286
Environment:
Last Closed: 2017-05-31 15:06:04 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-27 20:31:27 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c02266a9ebb932a42d84be69545eed3fe343c268

commit c02266a9ebb932a42d84be69545eed3fe343c268
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Thu Mar 30 11:29:35 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 27 16:26:08 2017 -0400

    Merge pull request #14543 from israel-hdez/remove_usage_of_deprecated_constants
    
    Stop using deprecated names of hawkular-client gem
    (cherry picked from commit f15a504cb08f09cb82ce43cd5664253690af75a3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446329

 app/models/manageiq/providers/hawkular/datawarehouse_manager.rb       | 2 +-
 app/models/manageiq/providers/hawkular/middleware_manager.rb          | 4 ++--
 .../manageiq/providers/hawkular/middleware_manager/refresh_parser.rb  | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

Comment 3 CFME Bot 2017-04-27 20:33:18 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/60e259af68d4685bd5dbfe318e2e08bf7663565f

commit 60e259af68d4685bd5dbfe318e2e08bf7663565f
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Apr 27 10:42:55 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 27 16:27:56 2017 -0400

    Merge pull request #138 from israel-hdez/bump_hawkular_client_version
    
    Bump version of hawkular-client gem to 3.0.1
    (cherry picked from commit 6ddfbb62b1178d54bd16b020d171c679bd602c5a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446329

 manageiq-gems-pending.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Hayk Hovsepyan 2017-05-11 14:12:59 UTC
Verified on revision 5.8.0.14-rc3.20170509175238_5dbf87a

Comment 6 errata-xmlrpc 2017-05-31 15:06:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.